<?xml version="1.0" encoding="utf-8"?>
<xd:acceleratorMap xmlns:xd="http://www.xilinx.com/xidane" xd:functionName="hls_macc" xd:componentRef="hls_macc" xd:initiationInterval="5902" xd:clockPeriod="4.000" xd:sequential="true" xd:hostMachine="64" xd:reset="control">
  <xd:controlReg xd:name="control" xd:interfaceRef="s_axi_HLS_MACC_PERIPH_BUS" xd:busTypeRef="axilite" xd:type="generic_axi_lite" xd:offset="0x0"/>
  <xd:arg xd:name="x" xd:originalName="x" xd:direction="in" xd:interfaceRef="s_axi_HLS_MACC_PERIPH_BUS" xd:busTypeRef="axilite" xd:offset="0x10" xd:handshakeRef="ap_none" xd:dataWidth="64"/>
  <xd:arg xd:name="*(y)" xd:originalName="y" xd:direction="out" xd:interfaceRef="s_axi_HLS_MACC_PERIPH_BUS" xd:busTypeRef="axilite" xd:offset="0x1C" xd:handshakeRef="ap_vld" xd:statusOffset="0x24" xd:dataWidth="64"/>
  <xd:latencyEstimates xd:best-case="5901" xd:worst-case="5901" xd:average-case="5901"/>
  <xd:resourceEstimates xd:LUT="3104" xd:FF="2860" xd:BRAM="0" xd:DSP="14"/>
</xd:acceleratorMap>
